﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>Leyendas del rock</title>
<style type="text/css">
body{
	margin:0;
	display:flex;
	justify-content:flex-end;
}
video{
	position:fixed;
	min-height:100%;
	min-height:100%;
	top:50%;
	left:50%;
	transform: translateX(-50%) translateY(-50%);
	z-index:-1;
	-webkit-filter:sepia(50%);
}

h1{
	color:white;
	text-align:center;
}

main{
	width:50%;
padding:20px;
	margin:5%;
	color:white;
}
.sitio2{
	width:50%;
	color:white;
	padding:0px;
	margin:5%;
	text-align:center;
}

@keyframes color {
  0% {
    opacity:0;
  }
  50%{
   
    opacity:0.6;
   
  
  }
  
  100% {
       
     opacity:1;
         
  }
 
}
.sitio1 img{
	width:200px;
	height:50px;
	justify-content:center;
	align-items:center;
	max-width:100%;
	animation:color 10s infinite;
}
.sitio2 img{
	width:200px;
	height:50px;
	justify-content:center;
	align-items:center;
	max-width:100%;
	animation:color 10s infinite;
}

ul li{
	text-align:center;
	font-size:medium;
	text-decoration:none;
	list-style:none;
	font-family:Georgia, "Times New Roman", Times, serif;
}

</style>

</head>

<body>

<video src="disco.mp4" autoplay loop muted> 
</video>

<main class="sitio1">
<h1>Discografía</h1>


<div style="text-align: center"><img src="me.png" width="100" /></div>

<ul>
<li>Kill 'Em All</li>
<li>Ride The Lightning</li>
<li>Master of Puppets</li>
<li>Garage Days Re-Revisited</li>
<li>And Justice For All</li>
<li>Metallica </li>
<li>The Black Album</li>
<li>Load, Reload, Garage Inc. y S&M</li>
<li>Death Magnetic</li>

</ul>


<div style="text-align: center"><img src="ir.png" width="100" /></div>
<ul>
<li>Iron Maiden</li>
<li>Killers</li>
<li>The Number of the Beast</li>
<li>Piece of Mind</li>
<li>Powerslave</li>
<li>Somewhere in Time</li>
<li>Seventh Son of a Seventh Son</li>
<li>No Prayer for the Dying</li>
<li>Fear of the Dark</li>
<li>The X Factor</li>
<li>Virtual XI</li>
<li>Brave New World</li>
<li>Dance of Death</li>
<li>The Final Frontier</li>
<li>The Book Of Souls</li>
</ul>

<div style="text-align: center"><img src="ju.png" width="100" /></div>
<ul>
<li>Rocka Rolla</li>
<li>Sad Wings of Destiny</li>
<li>Sin After Sin</li>
<li>Stained Class</li>
<li>Killing Machine</li>
<li>British Steel</li>
<li>Point of Entry</li>
<li>Screaming for Vengeance</li>
<li>Defenders of the Faith</li>
<li>Turbo</li>
<li>Ram it Down</li>
<li>Pankiller</li>
<li>Jugulator</li>
<li>Demolition</li>
<li>Angel of Retribution</li>
<li>Nostradamus</li>
<li>Redeemer of Souls</li>
<li>Firepower</li>
</ul>

</main>
<main class="sitio2">
<h1>Discografìa</h1>
<img src="meg.png"/><ul>
<li>Killing is My Business</li>
<li>Peace Sells...But Who´s Buying</li>
<li>So Far, So Good...So What!</li>
<li>Rust in Peace</li>
<li>Countdown to Extintion</li>
<li>Youthanasia</li>
<li>Cryptic Writings</li>
<li>Risk</li>
<li>The World Needs a Hero</li>
<li>The System Has Failed</li>
<li>United Abominations</li>
<li>Endgame</li>
<li>Thirteen</li>
<li>Super Collider</li>
<li>Dystopia</li>

</ul>


<img src="ge.png" style="height:100px"/>
<ul>
<li>Appetite for Destruction</li>
<li>G N' R Lies</li>
<li>Use Your Illusion I</li>
<li>Use Your Illusion II</li>
<li>"The Spaghetti Incident?"</li>
<li>Chinese Democracy</li>

</ul>

<img src="ki.png"/>
<ul>
<li>Kiss</li>
<li>Hotter Than Hell</li>
<li>Dressed to Kill</li>
<li>Destroyer</li>
<li>Rock and Roll Over</li>
<li>Love Gun </li>
<li>Dynasty</li>
<li>Unmasked</li>
<li>Music from "The Elder"</li>
<li>Creatures of the Night</li>
<li>Lick It Up</li>
<li>Animalize</li>
<li>Asylum</li>
<li>Crazy Nights</li>
<li>Hot in the Shade</li>
<li>Revenge</li>
<li>Carnival of Souls: The Final Sessions</li>
<li>Psycho Circus</li>
<li>Sonic Boom</li>
<li>Monster</li>

</ul>


</main>
</body>

</html>
